### Method

# Malcontent AppFilterBuilder set_oars_value

since: 0.2.0

#### Declaration [src]

    void
    mct_app_filter_builder_set_oars_value (
      MctAppFilterBuilder* builder,
      const gchar* oars_section,
      MctAppFilterOarsValue value
    )

#### Description [src]

Set the OARS value for the given `oars_section`, indicating the intensity of content covered by that section which the user is allowed to see (inclusive).

Any apps which have more intense content in this section should not be usable by the user.

Available since: 0.2.0

#### Parameters

`oars_section`

  Type: `const gchar*`

  Name of the OARS section to set the value for.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `MctAppFilterOarsValue`

  Value to set for the `oars_section`.